/**
 * Created by zhang on 2018/7/12.
 */
//清单模板库
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const oprSchema = require('../all_schemas/opr_schema');
const stdBillsTemplate_lib = new Schema({
        ID:{type:String,index:true},
        creator: String,
        createDate: Number,
        recentOpr: [oprSchema],
        name: String,
        compilationId: String,
        compilationName: String,
        deleted: Boolean
    },
    {versionKey: false}
);

mongoose.model("std_bills_template_lib", stdBillsTemplate_lib,"std_bills_template_lib");